hostname "[EC] Revolutionary Roleplay - epsiloncommunity.com"
sv_rollangle 0
mp_flashlight 1
sv_unlag_fixstuck 1
sbox_maxragdolls 0
sbox_maxvehicles 0
sbox_maxeffects 0
sv_noclipspeed 5
sv_noclipaccelerate 5
sv_defaultgamemode "Tacoscript"
sbox_plpldamage 0
sbox_godmode 0
sbox_noclip 0
sv_voiceenable 0
net_maxfilesize 64
exec rcon.cfg